Subject: New patches for quotas uploaded to sunsite
From: Marco van Wieringen <[email-masked]>
Date: Mon, 24 Oct 1994 18:03:35 GMT
Newsgroups: comp.os.linux.announce

I've uploaden new patches for diskquotas and process accounting to
sunsite.unc.edu.  Hope this helps some people getting the new kernel to
work with quotas again. To use these patches you can use the tools
found in quota-1.33. I have made some changes to thos programs to but
right now I am working on it so expect a new quota-1.34 package to come
out when Linux-1.2 comes out. Hopefully early in the 1.3 series quota
will be in as a standard option. I must note that this is a maintenance
release to get the quota stuff running again for some people. For
people who have upgraded there quota system there self maybe its nice
to look at the new patches because they also contain some bugfixes to
the dquot.c file.

I've put it in Incoming on sunsite.unc.edu and don't know if it will be
moved from there. If its is its probably to system/Admin.

So sunsite.unc.edu:/pub/Linux/Incoming/kdiffs-1.1.54-quota+acct.gz

Marco.
-- 
 Marco van Wieringen			 System programmer / Source maintainer
 Openworld Foundation The Netherlands	 [email-masked]
______________________________________________________________________________

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.